[Overview][Constants][Types][Classes][Index] | Reference for unit 'IBConnection' (#fcl)

# TIBConnection.CheckTransactionParams

Let StartTransaction check transaction parameters

## Declaration

Source position: ibconnection.pp line 137

`published property TIBConnection.CheckTransactionParams : Boolean read FCheckTransactionParams write FCheckTransactionParams;`

## Description

CheckTransactionParams can be set to True to force the connection component to check the transaction parameters for valid values before starting a transaction.